#sidebar-recent-properties {
	margin-top: 0;
}

.sidebar-property-card {
	background-color: #fff;
	font-size: 13px;
	margin-bottom: 10px;
	height: 70px;
}

.sidebar-property-card-thumb {
	float: left;
	width: 30%;
	line-height: 0;
}

.sidebar-property-card-content {
	width: 70%;
	padding: 10px;
	float: left;
}

.sidebar-property-card p{
	line-height: normal;
	margin: 0;
}

p.sidebar-property-card-name {
    font-size: 14px;
    font-weight: 600;
		margin-bottom: 0;
}
p.sidebar-property-card-name a {
		color: #5C6B80;
		text-decoration: none;
}

p.sidebar-property-card-business-and-price {
	margin-top: 0px;
}

span.sidebar-property-card-price {
	font-weight: 600;
	color: #FF6600;
}

/*-------------------------
	TRUNCATE
-------------------------*/
.sidebar-property-card-content p{
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	width: 143px;
}

/*-------------------------
	Mobile Grid Styles
-------------------------*/
@media (max-width: 767px) {
}
/*-------------------------
	Portrait tablet to landscape
-------------------------*/
@media (min-width: 768px) and (max-width: 1029px) {
}
/*-------------------------
	Landscape to small desktop
-------------------------*/
@media (min-width: 1030px) {
	.sidebar-property-card {
		height: 83px;
	}
	.sidebar-property-card-content p {
			width: 174px; /* for truncating */
	}
	p.sidebar-property-card-business-and-price {
		margin-top: 5px;
	}
	p.sidebar-property-card-name {
	    margin-bottom: 5px;
	}
}
